html {
	width: 100%;
	height: 100%;
}
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: "微軟正黑體","蘋果儷黑體" ,Andes, Arial, Verdana, Helvetica, sans-serif;
  background-color: #e5e5e5;
}
.wrapper {
	width: 100%;
	height: 100%;
  display: flex;
  align-items: center; /*上下居中*/
  justify-content: center;/*左右居中*/
}
.login_box {
  border: 2px solid rgb(8 155 173);
  width: 320px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 3px 3px hsla(0,0%,0%,0.20);
  box-shadow: 0px 0px 3px 3px hsla(0,0%,0%,0.20);
  background-color: #FFFFFF;
}
.title{
  color: #FFFFFF;
  background-color: rgb(8 155 173);
  font-size: 22px;
  font-weight: bold;
  padding: 10px;
}
.bottom{
  background-color: #E8E8E8;
  padding: 10px;
  text-align: right;
  border-top: 1px solid #b3b3b3;
}
.submit {
  color: #000000;
  background-color: #fdb813;
  border-radius: 4px;
  border: 1px solid #000000;
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  font-size: 20px;
  cursor: pointer;
}
table{
  padding: 20px;
  color: #1E1E1E;
  font-size: 18px;
}
table td{
  padding: 5px;
}
input {
  border: 1px solid #626262;
  border-radius: 4px;
  color: #333333;
  outline: medium none;
  padding: 5px;
  font-size: 16px;
}
input:focus {
	border: 1px solid #6b492e;
	outline: medium none;
}